<html>
<head>
    <style>
        svg {
            border: 1px;
            border-style: solid;
        }
        circle {
            fill: steelblue;
        }
    </style>
</head>
<body>
    <svg width="200" height="200">
        <circle cx="20" cy="100" r="10"/>
        <circle cx="60" cy="140" r="10"/>
        <circle cx="80" cy="20" r="10"/>
        <circle cx="160" cy="40" r="10"/>
        <circle cx="180" cy="160" r="10"/>
    </svg>
</body>
</html>